Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
peripheral::Address_4_0_0 Struct Reference

peripheral device position based address More...

`import"PeripheralDeviceSlot.idl";`

## Public Attributes
vector< PosElement > | position
| Position within 1-wire topo.
sensors::Sensor_4_0_3 TypeSpec | type
| device's type spec
boolean | isActuator
| true if device is an actuator
int | channel
| Channel number.

## Detailed Description

peripheral device position based address

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PeripheralDeviceSlot.idl